/*
Theme Name: dt69
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
footer ul { margin-left: 1rem; }
.w-search,
#dgwt-wcas-search-input-1 { height: 50px!important; width: min(750px, 100vw) !important;  color: #02000D!important;}
#dgwt-wcas-search-input-1::placeholder{font-style: normal!important; color: #02000D!important;}
.dgwt-wcas-search-wrapp{max-width: 840px!important;}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp{padding:0!important; border-radius: 0!important;}
.dgwt-wcas-has-submit .dgwt-wcas-search-submit svg path{fill: #000;}

.cursor-pointer,
.cursor-pointer *,
.cursor-pointer div *
{cursor: pointer!important;}
.mobile-filters{display: none!important;}
.brown-text{color:#D9B391!important;}
.white-text,
.white-text *{color:#fff!important;}
.relative{position: relative;}
.hide_desktop{display: none;}

.hide-desktop{display: none!important;}
.wc-block-checkbox-list__checkbox.custom a{position: relative; padding-left: 30px;}
.wc-block-checkbox-list__checkbox.custom a::before{content: ''; width: 20px; height:20px; position: absolute; left: 0; top: 0; border: 1px solid #ccc; border-radius: 2px;}
.wc-block-checkbox-list__checkbox.custom .wc-block-components-checkbox__input{display: none;}
.wc-block-checkbox-list__checkbox.custom .wc-block-components-checkbox__mark{left:1px; top: 4px; width: 20px; position: absolute;}

.project_image_container,
.project_image_container a{height: 300px; overflow: hidden}
.project_image_container a img{object-fit: cover; max-width: initial; height: 100%;}

body.single-product{display: block!important;}
#page-footer .l-section:nth-of-type(3) a{color: #fff!important;}
#page-footer .l-section.mobile_pb_0 {font-size: 14px!important;}
.pswp__container{width: 90%; left:5%;}
.pswp__container .pswp__zoom-wrap{transform: initial!important;display: flex; align-items: center; justify-content: center}
.pswp__container .pswp__zoom-wrap img{position: initial!important;max-width: 100%;height: auto!important;}

#order_review.loading .order-total .woocommerce-Price-amount{display: none;}

/*.woocommerce .blockUI.blockOverlay {position: relative!important;display: none!important;}*/

.ywcfav-video-content {padding-bottom: 0!important;height: 400px;width: 100%;}

/* Buttons */
.us-btn-style_3, .us-btn-style_4, .us-btn-style_7{padding-right: calc(1.8em + 50px)!important;}
.us-btn-style_3::after , .us-btn-style_4::after, .us-btn-style_7::after{content: '\f054'; font-family: FontAwesome; position: absolute;right: 0;background: #5C4736;height: 100%;top: 0;width: 50px;line-height: 50px;text-align: center;color: #fff;margin-left: 0;display: block; transition: font-size 0.3s ease;}
.us-btn-style_7:hover::after, .us-btn-style_6:hover::after, .us-btn-style_4:hover::after, .us-btn-style_3:hover::after{font-size: 22px;}
.us-btn-style_5{padding-left: calc(1.5em + 60px)!important; }
.us-btn-style_5::after {content: '\f067'; font-family: FontAwesome; border:none !important; position: absolute;left: 0;background: #AA4828;top: 0;width: 63px;line-height: 63px;text-align: center;color: #fff;margin-left: 0;display: block; transition: font-size 0.3s ease;}
.us-btn-style_5:hover::after{font-size: 30px;}

.us-btn-style_6{padding-right: calc(1.8em + 50px)!important;}
.us-btn-style_6::after {content: '\f054'; font-family: FontAwesome; position: absolute;right: 0;background: #fff;height: 100%;top: 0;width: 50px;line-height: 50px;text-align: center;color: #5C4736;margin-left: 0;display: block;}

a.w-btn:hover{text-decoration: none;}

/* Forms */
input, textarea{background-color:#ffffff !important; border-color: #02000d !important; }
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="range"], select, textarea{box-shadow: none;border: solid 1px #02000d; border-radius: 0;}
.select2-selection{border-radius:0 !important;}

.wpcf7-response-output{width: 100%; float: left!important;}

/* Header */
.l-subheader .l-subheader-cell.at_left{flex-basis: 250px!important; flex-grow: initial!important;}
.l-subheader .l-subheader-cell.at_center{flex-grow: initial!important;}
.l-subheader.at_top .l-subheader-cell.at_center{flex-basis: 200px;}
.l-subheader.at_top .l-subheader-cell.at_center .owl-usps{float: left; width: 100%; margin-left: 0px;}
.l-subheader.at_top .l-subheader-cell.at_center .owl-usps li{white-space: nowrap;}
header .fa-user:before{font-size:30px !important;}
header .w-search.layout_simple .w-search-form{border-radius:0px;}
.w-search.layout_simple button{opacity:1;}
header .fa-search{color: #73573f; font-size: 22px;}
header .ush_menu_2{font-weight:400;}
header:not(.sticky) nav.w-nav{margin-bottom: 15px;}
header.sticky nav.w-nav{margin-right: 15px!important;}
header nav.w-nav.hide-for-not-sticky.ush_menu_2.home-menu.height_full.dropdown_height.m_align_left.m_layout_dropdown.type_mobile{ margin-right: 0;}
span.w-cart-quantity {background: #AF3F3F !important;}

.widget_icl_lang_sel_widget a.js-wpml-ls-item-toggle.wpml-ls-item-toggle{line-height: 20px;background: transparent;box-shadow: none; padding: 0 1.8rem 0 0.8rem!important;font-size: 14px!important;}
.widget_icl_lang_sel_widget ul {width: fit-content; }
.widget_icl_lang_sel_widget ul li a{white-space: nowrap; width: auto;}
.widget_icl_lang_sel_widget ul li a.wpml-ls-item-toggle{width: 160px!important;}

/* Home header */
.home-header.l-section.height_auto>.l-section-h{padding-top: 130px!important; padding-bottom: 215px!important;}

/* Breadcrumbs */
.breadcrumbs-container .l-section-h{padding-top: 25px!important; padding-bottom: 0px!important;}
.g-breadcrumbs .g-breadcrumbs-item{font-size: 14px;}
.g-breadcrumbs .g-breadcrumbs-separator{font-size: 14px;}
.g-breadcrumbs .g-breadcrumbs-item > a{color: #02000D;}

/* Home Reviews */
.testimonials{padding: 100px!important;}
.testimonial-carousel .w-grid-item .post_content::after{content: '';width: 0;height: 0;border-style: solid;border-width: 40px 40px 0 0;border-color: #ffffff transparent transparent transparent;position: absolute;bottom: -40px;left: 100px;}
.testimonial-carousel .owl-dots{position: absolute;bottom: 10px;right: 0;}
.owl-dot.active span{border-color:#73573f !important; background-color: #73573f !important;width: 16px; height: 16px;}
.owl-dot span{border:solid 1px #73573f; background-color: #ffffff !important;width: 14px; height: 14px;}

/* Productkaart*/
.product_field.price>del{ opacity: 1 !important;color: #02000c; padding-left: 20px; font-size: 24px;}
.product-titel{height:50px;overflow: hidden; text-overflow: ellipsis; }
.product-titel:hover{text-decoration: underline;}

/* PLP*/
.shop-container > .l-section-h{padding-top: 25px!important;}
.content-plp h1{font-weight:700; font-size:36px; line-height: 40px;}
input:focus, input:focus + .w-form-checkbox, textarea:focus, select:focus, .select2-container--focus .select2-selection{box-shadow:none!important;}
select{background:#fff !important; }
.woocommerce-ordering select{padding-right:60px; height: 30px; line-height: 30px}
.woocommerce-ordering:after, .select2-selection__arrow:after{background: #02000c; color:#fff; content:'\f078'; cursor:pointer; font-family: FontAwesome;height: 30px;line-height: 30px;width: 30px;padding: 0;text-align: center; font-weight: normal;font-size: 16px;}
.woocommerce-input-wrapper .select2-selection__arrow:after{background: #02000c; color:#fff; content:'\f078'; cursor:pointer; font-family: FontAwesome;height: 50px;line-height: 50px;width: 50px;padding: 0;text-align: center; font-weight: normal;font-size: 16px;}

.w-hwrapper.align_left.sort-container{justify-content: flex-end!important;}
.sort-container *{font-size: 16px!important;}

/*.products-grid .product-specs{height: 110px;}*/
.products-grid .product-btn{position: absolute; left: .5rem; right: .5rem; bottom: .5rem; width: calc(100% - 1rem)!important;}
.in_stock{color: #39b059;font-size: 14px;}
.product_badge{position: absolute; left: 1rem; top: 1rem;z-index: 55;}
.product_badge {color: #fff; padding: .25rem .5rem; border-radius: 50px; box-shadow:0 0 4px 0 rgba(0,0,0,0.2);font-size: 14px; }
.products-grid .usg_add_to_cart_1{width: 100%;}

.products-grid .post_custom_field{font-size: 14px!important;}
.products-grid .product_field.price,
.products-grid .product_field.price del{font-size: 18px!important;}


.shop-toolbar{padding-top: 15px; padding-bottom: 0;}
.woocommerce-perpage{display: inline-block; position: relative}
.woocommerce-perpage p{display: inline-block;width:auto;color:#02000c!important;font-size: 16px; margin-bottom: 0!important;}
.woocommerce-perpage select{display: inline-block;width:auto;color:#02000c!important;height: 30px;border: 1px solid #02000c;-webkit-appearance:none;-moz-appearance:none; padding:0px 10px; background: #fff;line-height: 30px;margin-left: 10px; padding-right: 3rem;position: relative;}
.woocommerce-perpage:after{background: #02000c; color:#fff; content:'\f078'; cursor:pointer; font-family: FontAwesome; height: 30px; width: 30px; line-height: 30px;text-align: center; display: inline-block; position: absolute; right: 0; pointer-events: none;font-weight: normal;font-size: 16px;}

.widgettitle{font-size: 20px!important;}
.widget_product_categories li{line-height: 1rem; font-size: 16px!important; padding-left: 0!important;}
.widget_product_categories li a{padding-left: 1rem;}
.widget_product_categories ul ul{padding-left: 1rem}
/* Pagination */
.woocommerce ul.products~.pagination{float:right;}
.navigation.pagination .nav-links{float:right; width: 100%; display: block;text-align: right;margin-bottom: 30px;}
.pagination .page-numbers{box-shadow: none!important; width: 40px; height: 40px; line-height: 40px;text-decoration: none;font-size: 16px;color:#02000c!important; border: 2px solid #02000c; border-radius: 0!important; text-align: center; display: inline-block; transition: none;}
.pagination .page-numbers.current,
.pagination .page-numbers:hover{background: #D9B391!important;color:#02000c!important;border-color: #73573F;}
.pagination .page-numbers::before{display:none!important;}

.pagination .page-numbers.prev{font-size: 16px;width: auto; padding: 0 15px 0 50px;}
.pagination .page-numbers.next{font-size: 16px;width: auto; padding: 0 50px 0 15px;}
.pagination .page-numbers.prev:after{position: absolute; left: 0; top: 0; height: 40px; width: 40px; line-height: 36px;color: #fff; background-color: #02000c; text-align: center;}
.pagination .page-numbers.next:after{position: absolute; right: 0; top: 0; height: 40px; width: 40px; line-height: 36px;color: #fff; background-color: #02000c; text-align: center;}
.pagination .page-numbers.prev:hover:after,
.pagination .page-numbers.next:hover:after{background: #73573F!important;}

.homepage-sections .wpb_row.vc_inner .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper { background-color: #ffffff; }
.latest-posts .usg_vwrapper_2 {border: 1px solid #979797;}
.latest-posts .usg_vwrapper_2 .us-btn-style_4 {position: absolute;bottom: 41px;left: 37px;}
.latest-posts .post_image{margin-bottom: 0;}

/* Spotlights */
.spotlights .wpb_wrapper{position: relative;}
.spotlight-container{position: relative;}
.spotlight-container .w-image{margin-right: 0!important;width: 100%;}
.spotlight-container .w-image img{width: 100%;}
.spotlight {position: absolute; left: 35px; right: 90px; bottom: 35px;}
.spotlights .w-btn-wrapper{margin: 0;position: absolute;left: 35px;bottom: 40px;}

.spotlights{margin: 0!important;}
.spotlights .owl-stage-outer{overflow: hidden;margin-bottom: 0!important;}
.spotlights .owl-item{display: inline-block}
.spotlights .owl-item .vc_col-sm-4{width:100%!important;}
.spotlights .owl-nav.disabled,
.spotlights .owl-dots.disabled{display: none;}
.spotlights .owl-dots{width: 100%;}
.spotlights .owl-dots .owl-dot{display: inline-block}

.white-text{color: #ffffff;}

#us_form_search_s::placeholder {color: #02000D;}

/*.widget_price_filter .ui-slider-handle{height: 30px; width: 8px; border-radius: 0; box-shadow: none; background: #02000D;}*/
/*.widget_price_filter .ui-slider-handle:last-child {margin-left: -0.45rem;}*/
/*.widget_price_filter .ui-slider-range{background: #02000D !important;}*/
/*.widget_price_filter .ui-slider:before, .widget_price_filter .ui-slider-range{top: .65rem !important;}*/
/*.widget_price_filter .ui-slider{margin-bottom:30px;}*/
/*.price_label {float: left;}*/
/*.widget_price_filter .price_slider_amount .button {float: right; font-size:0; margin-right: 0; margin-left:20px; width: 50px; height: 45px; }*/
/*.widget_price_filter button[type="submit"]:not(.w-btn):before{background: #73573F; color: #fff; content: '\f105'; cursor: pointer; font-family: FontAwesome; font-size:28px; padding:10px;}*/

/* homepage-sections */
.homepage-sections {background: linear-gradient(#595959, #929292);}

/* Widgets */
.wc-block-stock-filter__title,
.widget_premmerce_filter_filter_widget .filter__header,
.widgettitle {font-size: 20px; font-weight: 700; border-bottom:solid 1px #02000D; padding-bottom:10px;}
.wc-block-stock-filter .wc-block-stock-filter-list li input{margin-top: 7px;}
footer h3{font-size: 24px; border-bottom:0 !important; padding-bottom:0;}
input[type="search"]{box-shadow: none; background: none; border: solid 1px #02000D;border-radius: 0px;}
.woocommerce-product-search:before{font-weight:700; color: #73573F; font-size:22px;}
.widget_product_categories li:before{opacity:1; color:#02000D; pointer-events: none;}
.widget_product_categories .current-cat.cat-parent:before,
.widget_product_categories .current-cat-parent:before{content: '\f107';}
.widget_product_categories .current-cat-parent > a{font-weight: bold;}

/* PDP */
.voorraad-pdp .w-iconbox-title{font-weight:700; color:#39b059;}
.voorraad-pdp .w-iconbox-icon{margin-right:10px !important;}
.variations select{border: solid 1px #333;border-radius: 0px;}
.quantity{width: 100px;}
.quantity input{box-shadow: none; border-radius: 0px; border: solid 1px #333; background: #fff;}
button[name="add-to-cart"]{width: 100%!important;}

.woocommerce-select select{height: 40px; line-height: 40px;}
.woocommerce-select:after{background: #02000c; color:#fff; content:'\f078'; cursor:pointer; font-family: FontAwesome;height: 40px;line-height: 40px;width: 40px;padding: 0;text-align: center; font-weight: normal;font-size: 16px;}

.single_add_to_cart_button, .woocommerce-variation-add-to-cart button{background: #73573F!important; font-size: 18px!important; padding: 22px 60px 22px 112px!important; border-radius: 0px!important; float: left; width: 100%; margin-top: 10px;}
.single_add_to_cart_button:hover,.woocommerce-variation-add-to-cart button:hover{ background: #5F4836 !important;}
.single_add_to_cart_button:hover:before,.woocommerce-variation-add-to-cart button:hover:before {font-size: 30px;}
.single_add_to_cart_button:before,.woocommerce-variation-add-to-cart button:before{content: '\f067'!important; font-family: FontAwesome; position: absolute;right: 0;background: #5F4836;;height: 100%;top: 0;width: 69px;line-height: 69px;text-align: center;color: #fff;margin-left: 0;display: block;transition: font-size 0.3s ease;}
h3.vc_custom_heading {border-bottom: solid 1px #333;padding-bottom: 10px;}

.request_info_button_wrapper {margin-top: 10px; float: left; width: 100%;}
.request_info_button_wrapper a{width: 100%; padding: 22px 60px 22px 112px!important; font-size: 18px;}
.request_info_button_wrapper a::after{width: 69px; line-height: 69px; height: 100%;}

.woocommerce-variation-price,
.single-product .product_field.price ins .woocommerce-Price-amount{font-weight: 700;font-size: 36px;color: #AF3F3F;}
.single-product .product_field.price span.woocommerce-Price-amount{font-weight: 700;font-size: 24px;color: #AF3F3F;}
.product_field.price ins{float: left;}

.product_field.rating .star-rating{height: 30px; width: 115px;}
.product_field.rating .star-rating span:before,
.product_field.rating .star-rating:before{font-size: 20px; margin-top: 5px; color: #F4D467;}

.share-icons-wrapper .share-icon-list{display: inline-block;margin-left: 25px;}
.share-icons-wrapper .share-icon-list a{color: #02000c;font-size: 20px;margin-right: 5px;}

.modal-backdrop{opacity: 0.5;}
.modal.in{display: flex!important;justify-content: center; align-items: center;}
.modal.in .modal-dialog{width: 1200px!important; max-width: initial}
.modal.in .modal-dialog .modal-content{border-radius: 0!important; padding: 4rem;}
.modal.in .modal-dialog h2{font-weight: bold; font-size: 1.8rem; margin-bottom: 2rem;}
.modal.in .modal-dialog .modal-header{border-bottom: none;padding: 0!important;}
.modal.in .modal-dialog .modal-body{padding: 0!important;}
.modal.in .close{position: absolute; top: 20px; right: 20px; font-size: 50px; opacity: 1;}
.modal.in form > br{display: none;}
.modal.in form .submit-container{position: relative; float: left; width: 100%; }
.modal.in form .submit-container::before{content: '\f067'!important; font-family: FontAwesome; position: absolute;left: 0;z-index: 1;background: #AA4828;;height: 100%;top: 0;width: 70px;line-height: 70px;text-align: center;color: #fff;margin-left: 0;display: block;height: 70px;}
.modal.in form .submit-container input{background: #CE5730!important; font-size: 21px!important; padding: 22px 60px 22px 112px!important; border-radius: 0px!important; width: 100%; opacity: 1; color: #fff!important; border:none;height: 70px;}
.modal.in form div.wpcf7-response-output{float: left; width: 100%; margin-top: 25px;}

.modal.in form h3{padding-top: 0!important;}

.wpb-wz-images-shortcode{position: relative;}
.flex-next:after,.flex-prev:before{top: 40%;cursor: pointer;}

/* Swatches & Variations */
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item{transition: none!important;}
.single-product .variations tr{display: block!important;}
.single-product .variations td{display: block!important;}
.woo-variation-items-wrapper ul li{padding: 9px!important; border: 1px solid #02000D;border-radius: 0!important;}
.woo-variation-items-wrapper ul li.selected,
.woo-variation-items-wrapper ul li:hover{box-shadow: none!important; background-color: #D9B391!important; border-color: #D9B391!important;}
.woo-variation-items-wrapper ul li::before{border-radius: 0!important; background-color: #000!important; bottom: 80%!important;}
.woo-variation-items-wrapper ul li::after{border-top-color: #000!important; bottom: 80%!important;}
.woo-variation-swatches-stylesheet-enabled.woo-variation-swatches-attribute-behavior-blur .variable-item:not(.radio-variable-item).disabled::before,
.woo-variation-swatches-stylesheet-enabled.woo-variation-swatches-attribute-behavior-blur .variable-item:not(.radio-variable-item).disabled::after{display: none;}

/* Product gallery */
.flex-next,
.flex-prev {visibility:hidden;}
ul.flex-direction-nav {position: absolute;top: calc(50% - 75px);z-index: 50;width: 100%;left: 0;margin: 0;padding: 0;list-style: none;}
ul.flex-direction-nav li{display: inline-block;}
.flex-next::after {visibility:visible;content: '\f054';font-family: FontAwesome;font-size: 20px;font-weight: bold;position: absolute; right: -70px; color: #fff; width: 50px; height: 50px; line-height: 50px; text-align: center; background-color: #73573F;}
.flex-prev::before {visibility:visible;content: '\f053';font-family: FontAwesome;font-size: 20px;font-weight: bold;position: absolute; left: -70px; color: #fff; width: 50px; height: 50px; line-height: 50px; text-align: center; background-color: #73573F;}
.woocommerce-product-gallery .woocommerce-product-gallery__image{display: flex!important; align-items: center; justify-content: center;max-width: 100%;}
/*.woocommerce-product-gallery .woocommerce-product-gallery__image:not(.flex-active-slide){visibility: hidden;}*/
.woocommerce-product-gallery .woocommerce-product-gallery__image a,
.woocommerce-product-gallery .woocommerce-product-gallery__image a img,
.woocommerce-product-gallery .woocommerce-product-gallery__image iframe{width:100%; }
.woocommerce-product-gallery .woocommerce-product-gallery__image a,
.woocommerce-product-gallery .woocommerce-product-gallery__image a img{cursor: zoom-in!important;}
.woocommerce-product-gallery__trigger{opacity: 1!important; background: transparent!important; }
.woocommerce-product-gallery__trigger::before{font-weight: bold;}

.flex-control-thumbs{justify-content: center; margin-top: 25px!important;}
.flex-control-thumbs li {width: 65px; margin: 0 10px 10px 10px;}
.flex-control-thumbs li img {border: 1px solid #c5cccf!important; padding: 3px; border-radius: 2px;}
.flex-control-thumbs li img.flex-active{border-color: #73573F!important;}

/* Woocommerce */
.woocommerce .shop_table thead th{opacity:1; font-weight:700 !important;}
.woocommerce .actions .coupon .input-text{width:16rem; box-shadow: none; border-radius: 0; border: solid 1px #02000D; height: 54px;}
.woocommerce-info{background:#ead4c0;}
.woocommerce-error{background: #fff; border: solid 2px #AF3F3F; color:#AF3F3F;}

.woocommerce ul#shipping_method input[type="radio"]{display: initial;}
.woocommerce ul#shipping_method label {color: #CE5730; text-decoration: underline;}

.pdp_tabs .w-tabs-section-content{padding: 0!important;}

/* wpcf7 */
.wpcf7 .submit-container{position: relative; float: left;}
.wpcf7 .submit-container::before{content: '\f054'!important; font-family: FontAwesome; position: absolute;right: 0;z-index: 1;background: #AA4828;;height: 100%;top: 0;width: 70px;line-height: 70px;text-align: center;color: #fff;margin-left: 0;display: block;height: 70px;}
.wpcf7 .submit-container input{background: #CE5730!important; font-size: 21px!important; padding: 22px 112px 22px 60px!important; border-radius: 0px!important; width: 100%; opacity: 1; color: #fff!important; border:none;height: 70px; max-width: 300px;}

/* Dots */
.rsBullet.rsNavSelected span{background-color: #73573F!important;}

/* Projects grid */
.projects-grid .w-grid-item-h{position: relative; padding-bottom: 75px;}
.projects-grid .w-grid-item-h .w-btn{position: absolute; bottom: 0; left: 0;}

.pinterest-wall .row{width: 20%!important; height: auto!important;}
/*.pinterest-wall .row a{width: 20%!important;float: left}*/
.pinterest-wall .row a img{width: 100%!important; height: auto!important;}
.pinterest-wall .pin_link{display: none!important;}

.single-sc_project .project-sidebar .wpcf7{background-color: rgba(115,87,63,0.2);padding: 20px; margin-top: 50px; float: left; display: block; width: 100%;}
.single-sc_project .project-sidebar .wpcf7 h3{padding-top: 0!important; margin-bottom: 20px!important;}
.single-sc_project .project-sidebar .wpcf7 .submit-container{width: 100%; margin-top: 20px!important;}
.single-sc_project .project-sidebar .wpcf7 .ajax-loader{display: none;}
.single-sc_project .project-sidebar .wpcf7 .ajax-loader.is-active{display: block; margin-top: 10px}
.single-sc_project .project-sidebar .wpcf7 .wpcf7-response-output{float: left; margin-top: 20px}

/* Footer usps */
.footer-usps .owl-stage-outer{overflow: hidden;margin-bottom: 0!important;}
.footer-usps .owl-item{display: inline-block}
.footer-usps .owl-item .vc_col-sm-4{width:100%!important;}
.footer-usps .owl-nav.disabled,
.footer-usps .owl-dots.disabled{display: none;}

.footer-middle .l-section-h{padding: 160px 0!important;}

.company-info{font-size: 16px;}


.w-grid.layout_166 .product_field.price{font-size: 18px!important;}
.w-grid.layout_166 .post_custom_field{font-size: 14px!important;}

.error404 .align-center{text-align: center;}
.error404 .align-center .search-submit{margin-top: 25px;}
.error404 .align-center input:not([type="submit"]){background-color: #fff; border-radius: 0;box-shadow: none; border: 1px solid #e3eaed;}
.error404 .align-center input[type="submit"]{background-color: #73573f!important;color:#fff!important; border: 1px solid #73573f!important;}
.error404 .align-center input[type="submit"]:hover{background-color: transparent!important; color: #73573f!important;}

.error404 .search-form{display: inline-block}

.eocustomgroup label{width: 100%; position: relative}
.eocustomgroup label .openModal{position: absolute;bottom: 3px;right: 3px;width: 30px;height: 30px;background-color: #fff;opacity: 0.5;text-align: center;line-height: 30px;}
.eocustomgroup .radio{width: 25%;}
.eocustomgroup .radio span.rowTitle{width: 100%;text-align: center}
.eocustomgroup .radio img{width: 100%;}


.popup-modal{position: fixed;left: 0; top:0; width: 100vw; height: 100vh;z-index: 10000; display: flex; justify-content: center; align-items: center;}
.popup-content{position: relative}
.popup-content img{background-color: #fff; padding: 2rem;position: relative; max-width: 80vw; max-height: 80vh;}
.popup-content .close{position: absolute;top: -25px;right: -25px;background: #ccc;opacity: 1;color: #000;width: 50px;height: 50px;border-radius: 50%; font-size: 0px; text-align: center; line-height: 50px;opacity: 1!important; }
.popup-content .close::before{content: '\f00d'; font-family: "FontAwesome";font-size: 20px;}
.popup-content .close:hover{opacity: 1!important; background-color: #aaa; color: #fff!important;}

.price_total .dt-total-price{font-size: 24px;}
.price_total .dt-total-price span{color: #AF3F3F;font-weight: 700;}

.l-subheader._at_bottom .at_right{flex-basis: 200px;}
.l-subheader .wp-gr .wp-google-right{width: 160px!important;}
.l-subheader .wp-gr .wp-google-right .wp-google-powered{font-size: 0!important;}
.l-subheader .wp-gr .wp-google-right .wp-google-powered span{font-size: 15px!important;}

.text_center .wpb_wrapper{display: flex; justify-content: center;}
#page-footer .grw-header{margin:0 auto!important;}

div#wpb_wiz_gallery.owl-theme .owl-nav [class*=owl-] {
    top: 20%;
    z-index: 999999999;
}

div#wpb_wiz_gallery.owl-theme .owl-nav [class*=owl-]:before {display: none;}

figure.wpb-woocommerce-product-gallery__wrapper {
    position: relative;
}

div#wpb_wiz_gallery.owl-theme .owl-nav [class*=owl-].owl-next {
    right: 0;
    background: #03000d;
}

div#wpb_wiz_gallery.owl-theme .owl-nav [class*=owl-].owl-prev {
    left: 0;
    background: #03000d;
}

div#wpb_wiz_gallery.owl-theme .owl-nav [class*=owl-].owl-next:hover,
div#wpb_wiz_gallery.owl-theme .owl-nav [class*=owl-].owl-prev:hover{
    background: #73573e;
}

.wpb-wiz-main-images .zoomWrapper > img {
    width: 100%!important;
    height: auto!important;
}


.page-id-4583 #page-content .l-section-h a,
.page-id-4619 #page-content .l-section-h a,
.page-id-4620 #page-content .l-section-h a{text-decoration: underline!important;}

#page-header .wp-gr .wp-google-powered{display: inline-block;}
.wp-gr .wp-google-powered{color: #fff!important;}
.wp-gr .wp-google-powered:last-of-type{width: 65px!important; overflow: hidden;}
.wp-gr .wp-google-powered img{max-width: initial!important;width: auto!important;float: right!important;height: 20px;}


.woo-variation-swatches.wvs-show-label .variations th{padding-left: 0!important; padding-right: 0!important;}

.woocommerce-product-gallery__image{position: relative}
.woocommerce-product-gallery__image .enlarge_image{position: absolute; bottom: 1.5rem; left: 1.5rem; background: #CE5730;  color: #fff; padding: .25rem .5rem; border-radius: 1.5rem; font-size: 14px; cursor: pointer;}

.call_button_wrapper {width: fit-content;float: right;display: flex;border: 2px solid #bcafa5;flex-direction: column;height: fit-content;}
.call_button_wrapper p{margin-bottom: 0; line-height: 50px; text-align: center; color: #bcafa5;}

.pdp_b2b_stretch_image_height .vc_column-inner *{height: 100%; object-fit: cover;}

.styled_nav .owl-nav > *{width: 50px!important; height: 50px!important; background-color: #5C4736; font-weight: bold; font-size: 24px; display: flex; align-items: center; justify-content: center; color: #fff!important; border-radius: 0!important;}

.text_white *{color: #fff!important;}
.text_black *{color: #000!important;}
.mt_20rem{margin-top: 20rem!important;}
.mt_minus_20rem{margin-top: -20rem!important;}

.overlay_container {position: relative; z-index: 10;}

.l-subheader.at_middle .at_right .wp-gr.wpac{padding-bottom: 0!important;}

.pay-on-delivery-option .woocommerce-input-wrapper{display: grid; grid-template-columns: repeat(12, 1fr);}
.pay-on-delivery-option label{font-weight: normal!important; grid-column: span 11; text-align: left}
.pay-on-delivery-option input[type="radio"]{display: initial;!important; grid-column: span 1; width: 20px;}

.contact-form .vc_col-sm-6 span.wpcf7-form-control-wrap + br + span{margin-top: 2rem; display: block;}
.contact-form .vc_col-sm-12{margin-block: 1rem;}
.wpcf7-acceptance label{display: flex;}

@media only screen and (max-width: 1450px) {
    .header_hor .ush_menu_3.type_desktop .w-nav-list.level_1>.menu-item>a{padding-left: 10px!important; padding-right: 10px!important;}
}

@media only screen and (max-width: 1600px) {
    #us_form_search_s,
    .w-search, #dgwt-wcas-search-input-1,
    .dgwt-wcas-search-wrapp{max-width: 600px!important;}
}
@media only screen and (max-width: 1400px) {
    #us_form_search_s,
    .w-search, #dgwt-wcas-search-input-1,
    .dgwt-wcas-search-wrapp{max-width: 400px!important;}

    .l-subheader .l-subheader-cell.at_left{flex-basis: 200px!important;}
}

@media only screen and (max-width: 1300px) {
    .home-header .vc_col-sm-1{display: none;}
}

@media only screen and (max-width: 1200px) {
    #us_form_search_s{max-width: 400px;}
    .ush_image_1{height: 115px!important;}
    .l-subheader .l-subheader-cell.at_left{flex-basis: 140px!important;}
    .home-header .vc_col-sm-1{display: block;}
    .spotlight-container h2{font-size: 30px!important;line-height: 34px!important;}
    .single_add_to_cart_button, .woocommerce-variation-add-to-cart button{padding: 22px 30px 22px 72px!important; font-size: 18px!important;}

}

@media only screen and (min-width: 900px) and (max-width: 1125px) {
    header:not(.sticky) .ush_image_1{height: 100px!important; margin-top: 50px;}
    header.sticky .ush_image_1{height: 60px!important; margin-top:0;}

    #us_form_search_s,
    .w-search, #dgwt-wcas-search-input-1,
    .dgwt-wcas-search-wrapp{max-width: 300px!important;}

    .header_hor .ush_menu_3.type_desktop .w-nav-list.level_1>.menu-item>a{font-size: 16px;}
}

@media only screen and (max-width: 991px) {
    .spotlights .vc_col-sm-4{width: 100%!important;}
    .shop-toolbar .vc_col-sm-4,
    .shop-toolbar .vc_col-sm-8{width:100%!important;margin-bottom: 0!important;}
    .shop-toolbar .sort-container.w-hwrapper{float:left;}
    .single_add_to_cart_button, .woocommerce-variation-add-to-cart button{width: 100%!important; margin-top: 1.5rem;}
}

@media only screen and (max-width: 899px) {
    #us_form_search_s,
    .w-search, #dgwt-wcas-search-input-1,
    .dgwt-wcas-search-wrapp{max-width: 100%!important;}
    .l-subheader.at_top{background: #05010d}
    .l-subheader.at_top .l-subheader-cell.at_center{flex-basis: 100%;}
    .l-subheader.at_top .wp-gr .wp-google-right{display: flex!important; width: auto!important; align-items: center; justify-content: center;}

    .ush_image_1{height: 60px!important;}
    .header_hor .l-subheader-cell.at_left .w-image {margin-right: 0!important;}
    .header_hor .l-subheader-cell.at_left nav{margin-bottom: 0; margin-left: 1rem;}
    .l-subheader .l-subheader-cell.at_left {flex-basis: initial !important;}
    .l-subheader.at_bottom .l-subheader-cell.at_center {flex-grow: 1!important; width: 100%;}
    #page-header:not(.sticky) .l-subheader.at_bottom{background: #02000D!important; color: #000!important;}
    .l-subheader.at_bottom .w-search.ush_search_1 {
        width: 100% !important;
        max-width: 100%!important;
    }
    .l-subheader.at_bottom .w-search.ush_search_1 .w-search-close,
    .l-subheader.at_bottom .w-search.ush_search_1 .w-search-open{display: none;}
    .l-subheader.at_bottom .w-search.ush_search_1 .w-search-form{top:0; left: 0; right: 0; height: calc(100% - 20px); }

    #dgwt-wcas-search-input-1 { width: calc(100vw - 45px) !important; }

    /*.l-header.pos_fixed~.l-main>.l-section:first-of-type{padding-top: 120px!important;}*/
    .l-subheader.at_middle .account-link .fa-user::before{font-size: 20px!important;}

    .page-id-4729 table {display: block;overflow-x: auto;white-space: nowrap;}

    .wpb-wz-images-shortcode .owl-nav{display: block;}
    .wpb-wz-images-shortcode .owl-nav .owl-prev{left: 35% !important; top: unset !important;}
    .wpb-wz-images-shortcode .owl-nav .owl-next{right: 35% !important; top: unset !important;}

    .wpml-ls-sub-menu{z-index: 9999; color: #000;}
    #sb_instagram{margin-top: 60px;}
}

@media only screen and (min-width: 768px) {
    .pdp_b2b_image_grid .vc_column-inner .wpb_wrapper{display: grid; grid-template-columns: repeat(2, 1fr); gap: 1.5rem;}
}
@media only screen and (max-width: 767px) {
	.mobile_no_padding .g-cols.type_boxes>div>.vc_column-inner{padding-left: 0!important; padding-right: 0!important}
    .hide-mobile{display: none!important;}
    .hide-desktop{display: block!important;}
    .l-subheader.at_top .w-socials-list,
    .l-subheader.at_top .at_right .w-text .w-text-value{display: none;}
    .l-subheader.at_top .at_right .w-text{margin:0!important;}
    .l-subheader.at_top .at_right .w-text:last-child{margin-left: 10px!important;}
    .l-subheader.at_middle #us_form_search_s{max-width: 275px;}
    .l-subheader.at_middle .account-link .w-text-value{display: none;}

    .footer-middle .l-section-h{padding: 3rem 0!important;}

    .breadcrumbs-container .l-section-h{padding-top: 15px!important;}

    .home-header.l-section.height_auto>.l-section-h{padding-top: 50px!important; padding-bottom: 215px!important;}
    .home-header.l-section.height_auto>.l-section-h h1{font-size: 2rem!important;line-height: 50px!important;}

    .testimonials{padding-left: 1.5rem!important;padding-right: 1.5rem!important;}

    /* PLP */
    .product-titel{height:auto;}
    .shop-toolbar{padding-bottom: 0!important;}
    .shop-container .vc_col-sm-3{margin:0!important;}
    .shop-container > .l-section-h{padding-top: 0px!important;}
    .mobile-filters{display: flex!important;cursor: pointer; background-color: #e9edef; padding: 15px; max-width: 100%!important;}
    .mobile-filters::after{ content: '\f107';font-family: FontAwesome;position: absolute;right: 20px;font-size: 20px;}
    .sidebar-shop{display: none;}
    .sidebar-shop.active{display: block;position: fixed;top: 0px;left: 0px;background: #fff;z-index: 444444444;width: 100vw;height: 100vh; padding: 5rem 2.5rem 2.5rem; overflow: auto}
    .sidebar-shop .close-mobile-filters{position: absolute;top: 25px;right: 25px;font-size: 30px;color: #3d5663;cursor: pointer;}
    .navigation.pagination .nav-links{display: flex;}

    /* PDP */
    .product-gallery .vc_col-sm-10{padding: 0 3rem!important;}
    .product-description .l-section-h{padding-top: 0!important;}

    /* Pinterest feed */
    .pinterest-wall .row a{width: 100%!important;}

    .flex-prev::before,
    .flex-next::after{width: 30px; height: 30px; line-height: 30px; font-size: 15px;}
    /*a.flex-prev::before{left: -40px;}*/
    /*a.flex-next::after{right: -40px;}*/

    .modal.in{align-items: initial!important;}

    .modal .modal-body > .row{flex-direction: column-reverse}
    .modal .modal-body > .row > *:last-child{margin-bottom: 1.5rem;}

    .modal.in .modal-dialog h2 {font-size: 1.6rem;}
    .modal.in .modal-dialog h3 {font-size: 1.4rem;}
    .modal.in .modal-dialog .thumbnail,
    .modal.in .modal-dialog .short_description{display: none;}
    .modal.in .modal-dialog .modal-content{padding: 2rem;}

    .grecaptcha-badge{display: none!important;}

    body.single-product h1.post_title{font-size: 24px!important;}
    .wpml-ls-legacy-dropdown a, .wpml-ls-legacy-dropdown-click a{font-size: 14px!important;}
    .js-wpml-ls-item-toggle .wpml-ls-native{display: none!important;}
    .widget_icl_lang_sel_widget ul li a.wpml-ls-item-toggle{width: 80px!important;}
    .wpml-ls-sub-menu{margin-left: -100px!important;;}

    .hide_desktop{display: block;}
    .mobile_pb_0 .l-section-h{padding-bottom: 0!important;}

    .request_info_button_wrapper{margin-left: 0; margin-right: 0;}
    .request_info_button_wrapper a{padding: 22px 30px 22px 72px!important; font-size: 18px!important;}
    .call_button_wrapper{width: 100%;}

    .pdp_b2b_image_grid{margin: 0 1.5rem!important; position: relative;}
    .pdp_b2b_image_grid .owl-item{display: inline-block;}
    .pdp_b2b_image_grid .owl-nav{color: #fff !important;position: absolute;top: 0;bottom: 0;height: 100%;display: flex;align-items: center; justify-content: space-between; width: calc(100vw - 2rem); margin: 0 -0.5rem; pointer-events: none;}
    .pdp_b2b_image_grid .owl-nav > *{width: 50px; height: 50px; background-color: #5C4736; font-weight: bold; font-size: 24px; display: flex; align-items: center; justify-content: center; pointer-events: all; cursor: pointer;}
    .pdp_b2b_image_grid .owl-dots{display: none;}
    .mobile_no_padding .vc_column-inner{padding: 0!important;}
    .pdp_b2b_stretch_image_height .vc_column-inner{margin-bottom: 1.5rem;}

    .header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1{z-index: 1000}
    .l-subheader.at_top .at_center .wp-gr.wpac{padding-bottom: 0!important;}

    .min_h_130{min-height: 130px;}
    .mt_20rem{margin-top: 16rem!important;}
    .mt_minus_20rem{margin-top: -16rem!important;}
}

@media only screen and (max-width: 600px) {
    .sort-container{display: block}
    .sort-container .wpb_text_column{margin-bottom: 0!important;}
    .sort-container .product_ordering{display: block; float: left; width: 100%;}
    .shop-toolbar .vc_col-sm-8 select{width: 100%; float: left;}
    .breadcrumbs-container .g-breadcrumbs{display: none}

    .account-link{margin-left: 0.5rem!important;}
    .cart_row .l-section-h{padding-top: 4rem!important;}
    .cart_row h1{font-size: 40px!important;}
    .pdp_b2b_image_grid .owl-nav{width: 100vw; margin: 0 0 0 -1.5rem; }
}
